/* CSS custom */

.color-rainbow{
   background: #ee6de7;
   background: -webkit-linear-gradient(to left,  #00e1ff  , #ffffff, #ee6de7 );
   background: -o-linear-gradient(to left,  #00e1ff  , #ffffff, #ee6de7 );
   background: -moz-linear-gradient(to left,  #00e1ff  , #ffffff, #ee6de7 );
   background: linear-gradient(to left,  #00e1ff  , #ffffff, #ee6de7 );
   -webkit-background-clip: text;
   -webkit-text-fill-color: transparent;
}

@media (max-width: 1200px) {
	.ad-block-top .img-fluid{
		max-width: 70%;
		float: right;
		display:;
	}

	.header-logo a img{
		width: auto;
		height: 60px;
	}

	.mobile-not{
		display: none;
	}
}
